/*!
Version: 2.2.0
Style: style1
Author: SimpleThemes LLC
Author URI: http://www.simplethemes.com/
*/
body {
  /*background: url("./images/style1/hbg-huge-bg.jpg") 0 207%;*/
}
div.headerdivider {
     border-left:1px solid #16222c; 
     right:249px;
     top:10px; 
padding-left: 5%;
border-bottom:1px solid #16222c;
}

.flexslider .slides img {
  width: 1110px;
}

.accent {
  color: #727272 !important;
}

.accent em {
  color: #59a6b1;
}

h4 a {
  line-height: 30px;
  padding: 10px 0 10px 0;
  display: block;
}
h4 a img {
  display: block;
  float: left;
  margin: 0 6px 0 0;
}

.entry-subtitle {
  font-weight: 100;
  color: #999999;
  margin-bottom: 0;
}

/* @group Header */
#content-wrap {
  background: #dde6c7 !important;
  margin-top:10px !important;
}

/*! Header Text */
#header div#site-title a,
#header h1#site-title a {
  text-shadow: #344a11 0 1px 0;
}

/*! Header Tagline */
#header span.site-desc {
  text-shadow: #344a11 0 1px 0;
}

/* @end */
/* @group Main Menu */
/*! Main Menu Background */
#menu, body.select-menu #menu .columns {
  position: relative;
}

/*! Top Level Links */
#menu ul li a {
  text-shadow: #f2f2f2 0px 1px 1px !important;
}
#menu ul li span.desc {
  color: #666;
}

@media only screen and (max-width: 959px) {
  #menu ul li {
    margin-top: 1em;
    margin-right: 1.25em;
  }
  #menu ul li span.desc {
    display: none;
  }
}
/*! Sublevel Indicator */
span.sub-indicator {
  background: url("./images/style1/sub_indicator.png");
  position: absolute;
  top: -10px;
  left: 10%;
  height: 10px;
  width: 19px;
}

#menu ul li ul li span.sub-indicator {
  display: none;
}

/*! Sublevel Links */
#menu ul ul.sub-menu li a, #menu li.active:hover ul a {
  font-size: 1.1em;
  text-shadow: none !important;
}

/*! Sublevel Background */
#menu ul ul.sub-menu {
  background-color: #fff;
}

#menu ul ul.sub-menu li a,
#menu li.active:hover ul a {
  font-weight: normal;
  border-bottom: 1px solid #f2f2f2;
}

/*! Nav Sublevel Shadow */
#menu ul.sub-menu {
  -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.35);
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.35);
}

/*! Nav Sublevel Links */
#menu ul.sub-menu li a {
  padding: 10px 8px 10px 10px;
  min-width: 200px;
  border-bottom: none;
}

/*! Sublevel Link Hover Color */
#menu ul ul.sub-menu li a:hover {
  color: #2e4210;
  text-shadow: none;
  background-color: #f2f2f2;
  background-image: none;
  border-bottom: 1px solid #f2f2f2;
}

#menu li.appended {
  display: none;
}

@media only screen and (max-width: 767px) {
  /*! Responsive Dropdown Toggle Button */
  #shownav {
    width: 28px;
    top: 20% !important;
    left: 83%;
background:  #4c7f3b;
background: -webkit-gradient(linear, left top, left bottom, from(#e2e2e2), top(#cccccc));
background: -webkit-linear-gradient(center top, #e2e2e2, #cccccc);
background: -o-linear-gradient(center top, #e2e2e2, #cccccc);
background: -ms-linear-gradient(center top, #e2e2e2, #cccccc);
background: linear-gradient(center top, #e2e2e2, #cccccc);
background-repeat: repeat-x;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
border-radius: 4px 4px 4px 4px;
border-style: solid;
border-width: 1px;
box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
margin-left: 25%;
margin-right: 5px;
padding: 7px 10px;
text-align: center;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
vertical-align: middle;
font-size: 13px;
color: #333333;
cursor: pointer;
line-height: 18px;

  }
.container-wrap {
background-color: #dde6c7 !important;
background-image:none !important;
}

  #shownav span {
    display: block;
    background: #F5F5DC;
    height: 3px;
    margin-bottom: 4px;
    width: 100%;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
  }

  body.admin-bar #shownav {

  }

  #shownav.active span {
    background: #F5F5DC;
  }

  #wrap #menu li.appended {
    display: inline;
  }

  #wrap #menu li a {
    border-bottom: 1px solid #d9d9d9;
  }

  #wrap #menu ul ul.sub-menu li a {
    color: #4b6b19;
  }

  #wrap #menu ul ul.sub-menu li a:hover {
    color: #333;
  }

  #menu.right {
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    float: none;
  }

  span.sub-indicator {
    display: none;
  }
}
/* @end */
/* @group Typography */
/*! Links */
a, a:visited {
  text-decoration: underline;
  outline: 0;
}

a:hover, a:focus {
  text-decoration: none;
}

p a, p a:visited {
  line-height: inherit;
}

/*! Headings */
h1 {
  line-height: 140%;
  margin: .75em 0;
}

h2 {
  line-height: 130%;
  margin: .75em 0;
}

h3 {
  line-height: 130%;
  margin: .75em 0;
}

h4 {
  line-height: 125%;
  margin: .75em 0;
}

h5 {
  line-height: 120%;
  margin: .75em 0;
}

h6 {
  line-height: 110%;
  margin: .75em 0;
  color: #333 !important;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  font-weight: inherit;
  text-decoration: none;
}

p {
  margin: 10px 0 20px 0;
}

.brand {
  color: #4b6b19 !important;
}

.brand-alt {
  color: #588811 !important;
}

.brand-accent {
  color: #EC5006 !important;
}

p.lead {
  font-size: 21px;
  line-height: 27px;
  color: #777;
}

.subtext, h1.sub, h2.sub, h3.sub, h4.sub, h5.sub {
  text-transform: uppercase;
  font-weight: normal;
  font-weight: 300;
  letter-spacing: 2px;
  margin: 1em 0;
  padding: 0;
  line-height: 125%;
}

h1.sub {
  font-size: 2em;
  font-weight: bold;
  font-weight: 600;
  letter-spacing: 4px;
}

h2.sub {
  font-size: 1.5em;
  font-weight: bold;
  font-weight: 600;
  letter-spacing: 3px;
}

h3.sub {
  font-size: 1.25em;
  font-weight: bold;
  font-weight: 600;
  letter-spacing: 3px;
}

h4.sub {
  font-size: 1em;
  font-weight: normal;
  font-weight: 400;
  letter-spacing: 2px;
}

h5.sub {
  font-size: .85em;
  font-weight: normal;
  font-weight: 400;
  letter-spacing: 2px;
}

/*! Read More links */
a.more-link:link,
a.more-link:visited {
  font-size: 1em;
  margin: 30px 0;
  color: #fff !important;
  background: #588811;
  text-shadow: #4f7a0f 1px 1px 0;
  padding: .50em;
  display: inline-block;
  line-height: 100%;
  text-decoration: none;
  float: right;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  behavior: url("../css/PIE.htc");
  position: relative;
}
a.more-link:link:hover,
a.more-link:visited:hover {
  background-color: #76b616;
  text-shadow: none;
}

/*! Default Button Style */
button,
input[type="reset"],
input[type="submit"],
input[type="button"],
a.button {
  font-family: inherit;
  color: #fff !important;
  line-height: 1.5em;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  vertical-align: middle;
  border: none;
  text-shadow: 0 1px 0px #466c0d;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background: #538110;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #608d1c), color-stop(100%, #538110));
  background: -webkit-linear-gradient(top, #608d1c 0%, #538110 100%);
  background: -o-linear-gradient(top, #608d1c 0%, #538110 100%);
  background: -ms-linear-gradient(top, #608d1c 0%, #538110 100%);
  background: -moz-linear-gradient(top, #608d1c 0%, #538110 100%);
  background: linear-gradient(to bottom top, #608d1c 0%, #538110 100%);
  background-clip: border-box;
  -pie-background: linear-gradient(to bottom, #608d1c, #538110);
  behavior: url("../css/PIE.htc");
  position: relative;
  background-repeat: repeat-x;
}
button:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
a.button:hover {
  background: #598d0c;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #598d0c), color-stop(100%, #598d0c));
  background: -webkit-linear-gradient(top, #598d0c 0%, #598d0c 100%);
  background: -o-linear-gradient(top, #598d0c 0%, #598d0c 100%);
  background: -ms-linear-gradient(top, #598d0c 0%, #598d0c 100%);
  background: -moz-linear-gradient(top, #598d0c 0%, #598d0c 100%);
  background: linear-gradient(to bottom top, #598d0c 0%, #598d0c 100%);
  background-clip: border-box;
  -pie-background: linear-gradient(to bottom, #598d0c, #598d0c);
  behavior: url("../css/PIE.htc");
  position: relative;
  cursor: pointer;
}
button:active,
input[type="reset"]:active,
input[type="submit"]:active,
input[type="button"]:active,
a.button:active {
  -moz-box-shadow: inset 0 2px 6px 0 #273d05, inset 0 0 0 0 #273d05, 0 1px 1px 0 #eee;
  -webkit-box-shadow: inset 0 2px 6px 0 #273d05, inset 0 0 0 0 #273d05, 0 1px 1px 0 #eee;
  box-shadow: inset 0 2px 6px 0 #273d05, inset 0 0 0 0 #273d05, 0 1px 1px 0 #eee;
}

a.button span.btn_caption {
  color: #d4f4a4;
  text-shadow: 0 1px 0 #111906;
}

/* @end */
/* @group Tables */
table th {
  border: 1px solid #cbcbcb;
  background: #ddd url(images/gradient_small_trans.png) repeat-x 0 top;
}

table td {
  background-color: #fafafa;
  border: 1px solid #CCC;
}

table th,
table td {
  border-top: 1px solid #dddddd;
}

table tbody + tbody {
  border-top: 2px solid #dddddd;
}

table.striped tbody tr:nth-child(odd) td {
  background-color: #f4f4f4;
}

table.hover tbody tr:hover td {
  background-color: #fff;
}

table tbody tr.success td {
  background-color: #dff0d8;
}

table tbody tr.error td {
  background-color: #f2dede;
}

table tbody tr.warning td {
  background-color: #fcf8e3;
}

table tbody tr.info td {
  background-color: #d9edf7;
}

table.hover tbody tr.success:hover td {
  background-color: #d0e9c6;
}

table.hover tbody tr.error:hover td {
  background-color: #ebcccc;
}

table.hover tbody tr.warning:hover td {
  background-color: #faf2cc;
}

table.hover tbody tr.info:hover td {
  background-color: #c4e3f3;
}

/* @end */
/* @group Teaser */
#showcase {
  color: #cccccc;
  text-shadow: black 0px 1px 0px;
  background: #111906;
  font-weight: normal;
  line-height: 1.45em;
  font-size: 1.35em;
  font-weight: normal;
  font-weight: 300;
  behavior: url("../css/PIE.htc");
  position: relative;
}

body.darkteaser #showcase {
  background: #1a1a1a;
}

#showcase h2, #showcase h3 {
  color: #c9e89c;
  margin: 0 0 .25em 0;
  padding: 0;
  line-height: 110%;
  font-weight: bold;
  font-weight: 400;
  letter-spacing: -1px;
}

#showcase.widget_text .inside {
  padding: 30px 0px;
  overflow: hidden;
}

#showcase li p,
#showcase p {
  margin-bottom: 0px;
  line-height: 1.25em;
}

#showcase p strong {
  font-weight: bold;
}

#showcase .inside a {
  color: #fff;
  text-decoration: none;
  text-shadow: none;
}
#showcase .inside a:hover {
  color: #5d792f;
}

#showcase .button a {
  color: #fff !important;
  text-shadow: 1px 1px 0 #456317;
  border: none;
  font-size: 1.25em !important;
  background: none #4b6b19;
  text-decoration: none;
  margin-bottom: 20px;
  margin-top: 10px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#showcase .button a:hover {
  color: #fff;
  background: #679523;
  text-shadow: 1px 1px 0 #111906;
  text-decoration: none;
}

/* @end */
/* @group Breadcrumbs */
#breadcrumbs {
  background: #f9f9f9;
  border: 1px solid #ebebeb;
}

#breadcrumbs .sep {
  color: #8c8d87;
  text-shadow: #fff 1px 0px 1px;
}

p#breadcrumbs a, p#breadcrumbs strong {
  color: #6b6b6b;
}

/* @end */
/* @group Tabs */
ul.tabs {
  border-bottom: 1px solid #d4d4d4;
}

ul.tabs li a {
  border: 1px solid #cacaca;
  background: #f6f6f6;
}

ul.tabs li a {
  border-width: 1px 0 0 1px;
}

ul.tabs li a.active {
  background: #fff;
  border-color: #cacaca;
}

/* @end */
/* @group Toggles */
ul.tabs a, p.trigger, p.trigger a {
  -webkit-user-select: none;
  -moz-user-select: -moz-none;
  -moz-user-select: none;
  -o-user-select: none;
  -khtml-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

p.trigger a:hover,
p.trigger.active a:hover,
p.trigger:hover a {
  color: #666;
  text-shadow: #fafafa -1px 1px 0;
}

/*! Active Toggle State */
p.trigger.active a {
  text-shadow: #fff 1px 1px 0;
}

/* @end */
/* @group Testimonials */
.testimonials {
  margin: 20px 0px;
}

.testimonials p {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  font-size: 16px;
  color: #666;
}

.testimonials cite {
  float: right;
  padding: 10px;
  font-weight: bold;
  font-style: normal;
  font-family: Sans-Serif;
}

/* @end */
/* @group Latest Posts (shortcode) */
.latestposts .latest-item {
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.one_third .latestposts .latest-item {
  margin-bottom: 0;
  padding-bottom: 0;
}

.latestposts .latest-excerpt p {
  font-size: 12px;
  margin: 0;
}

.latestposts .latest-title a {
  font-size: 16px;
  text-decoration: none;
  font-weight: bold;
}

.latestposts a.more-link,
.latestposts a.button {
  padding: 6px 10px 6px 10px;
  background-image: none;
  font-size: 12px;
}

.latest-img {
  border: 1px solid #fff;
  background-color: #f4f4f4;
  padding: 4px;
  margin: 5px 12px 4px 0px;
  -moz-box-shadow: 1px 1px 0px #CCC;
  -webkit-box-shadow: 1px 1px 0px #CCC;
  box-shadow: 1px 1px 0px #CCC;
  behavior: url("../css/PIE.htc");
  position: relative;
}

/* @end */
/* @group Pagination */
/*! Page and Post Navigation */
.pagination span, .pagination a:link {
  color: #fff;
  background: #0679d3;
  text-shadow: #fff 0 1px 0;
  -moz-box-shadow: 0px 1px 0px #fff;
  -webkit-box-shadow: 0px 1px 0px #fff;
  box-shadow: 0px 1px 0px #fff;
  behavior: url("../css/PIE.htc");
  position: relative;
}

.pagination a:hover,
.pagination .current {
  color: #fff;
  background: #7ba722;
  text-shadow: #71991f 0 1px 0;
}

/* @end */
/* @group Widgets */
.widget-container {
  margin-bottom: 20px;
}

/*! Widget Headings */
.widget-container h3,
.widget-container h4 {
  line-height: 120%;
  padding-bottom: 5px;
  border-bottom: 2px solid #000;
}

.widget-container a:hover {
  text-decoration: underline;
}

/*! Widget Menus */
#sidebar .widget-container li.page_item a,
#sidebar .widget-container li.menu-item a {
  border-bottom: none;
  text-decoration: none;
  font-weight: bold;
  font-weight: 600;
}

#sidebar .widget-container li.page_item ul,
#sidebar .widget-container li.menu-item ul {
  border-left: 1px solid #eee;
  margin: 5px 0px 5px 15px;
  font-size: .85em;
}
#sidebar .widget-container li.page_item ul a,
#sidebar .widget-container li.menu-item ul a {
  color: #4b6b19;
}
#sidebar .widget-container li.page_item ul a:hover,
#sidebar .widget-container li.menu-item ul a:hover {
  color: #333;
}

#sidebar .widget-container li.page_item ul ul,
#sidebar .widget-container li.menu-item ul ul {
  font-size: .85em;
}

/*!
Add Bullets to the core widgets
Uncomment the first rule below
to apply bullets to all widgets
*/
.widget-container ul li,
.widget-container.widget_meta ul li,
.widget-container.widget_archive ul li,
.widget-container.widget_categories ul li,
.widget-container.widget_recent_entries ul li,
.widget-container ul.blogroll li {
  padding-left: 20px;
  background: url(./images/style1/bullet.png) no-repeat 0 0.25em;
}

.widget-container ul.square li,
.widget-container ul li li {
  background: none;
  padding-left: 0;
}

/*! Custom Menu Widget Images (arrows) */
#sidebar li.page_item a,
#sidebar li.menu-item a {
  background: url(images/style1/arrow_bullet.png) no-repeat 8px 8px;
  text-decoration: none;
}

#sidebar li.page_item a:hover,
#sidebar li.menu-item a:hover {
  background: url(images/style1/arrow_bullet.png) no-repeat 8px -24px;
}

.widget.S1 {
  padding: 20px;
  color: #535353;
  text-shadow: 0px 1px 0px #f9f9f9;
  background-color: #ECECEC;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.widget.S1 a:hover {
  text-decoration: none;
}
.widget.S1 h3 {
  font-weight: lighter;
  margin-top: 0;
  border-bottom: 1px solid lightgray;
}
.widget.S1 ul.menu {
  margin: 0;
  padding: 0;
}
.widget.S1 ul.menu li.page-item,
.widget.S1 ul.menu li.menu-item {
  margin: 0;
  padding: 0;
}
.widget.S1 ul.menu li.page-item a,
.widget.S1 ul.menu li.menu-item a {
  color: #6f8847 !important;
  font-weight: normal !important;
  padding: 4px 0px !important;
  background-image: none !important;
}
.widget.S1 ul.menu li.page-item a:hover,
.widget.S1 ul.menu li.menu-item a:hover {
  color: #333 !important;
}
.widget.S1 ul.menu ul.sub-menu {
  border-left: 1px dotted white !important;
  margin-left: 10px !important;
}
.widget.S1 ul.menu ul.sub-menu li a {
  color: #6a6a6a !important;
}
.widget.S1 ul.menu ul.sub-menu li a:hover {
  color: #333 !important;
}

.widget.S2 {
  padding: 20px;
  color: white;
  text-shadow: 0px 1px 0px #637f39;
  background-color: #7ea249;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.widget.S2 a {
  color: #dee7d1;
}
.widget.S2 a:hover {
  text-decoration: none;
}
.widget.S2 h3 {
  font-weight: lighter;
  margin-top: 0;
  border-bottom: 1px solid #97b964;
}
.widget.S2 ul.menu {
  margin: 0;
  padding: 0;
}
.widget.S2 ul.menu li.page-item,
.widget.S2 ul.menu li.menu-item {
  margin: 0;
  padding: 0;
}
.widget.S2 ul.menu li.page-item a,
.widget.S2 ul.menu li.menu-item a {
  color: #dee7d1 !important;
  font-weight: normal !important;
  padding: 4px 0px !important;
  background-image: none !important;
}
.widget.S2 ul.menu li.page-item a:hover,
.widget.S2 ul.menu li.menu-item a:hover {
  color: #fff !important;
}
.widget.S2 ul.menu ul.sub-menu {
  border-left: 1px dotted #637f39 !important;
  margin-left: 10px !important;
}
.widget.S2 ul.menu ul.sub-menu li a {
  color: #384820 !important;
}
.widget.S2 ul.menu ul.sub-menu li a:hover {
  color: #fff !important;
}

.widget.S3 {
  padding: 20px;
  color: white;
  text-shadow: 0px 1px 0px #458992;
  background-color: #59a6b1;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.widget.S3 a {
  color: #d5e8eb;
}
.widget.S3 a:hover {
  text-decoration: none;
}
.widget.S3 h3 {
  font-weight: lighter;
  margin-top: 0;
  border-bottom: 1px solid #7bb9c1;
}
.widget.S3 ul.menu {
  margin: 0;
  padding: 0;
}
.widget.S3 ul.menu li.page-item,
.widget.S3 ul.menu li.menu-item {
  margin: 0;
  padding: 0;
}
.widget.S3 ul.menu li.page-item a,
.widget.S3 ul.menu li.menu-item a {
  color: #d5e8eb !important;
  font-weight: normal !important;
  padding: 4px 0px !important;
  background-image: none !important;
}
.widget.S3 ul.menu li.page-item a:hover,
.widget.S3 ul.menu li.menu-item a:hover {
  color: #fff !important;
}
.widget.S3 ul.menu ul.sub-menu {
  border-left: 1px dotted #458992 !important;
  margin-left: 10px !important;
}
.widget.S3 ul.menu ul.sub-menu li a {
  color: #284a4f !important;
}
.widget.S3 ul.menu ul.sub-menu li a:hover {
  color: #fff !important;
}

/*! Flickr Widget */
.flickr img {
  border: 1px solid #d8d8d8;
  background-color: #f9f9f9;
  padding: 4px;
}

.flickr img:hover {
  border-color: #dcdcdc;
}

#footer .flickr img {
  border: 1px solid #d4d4d4;
  background-color: #f4f4f4;
  padding: 4px;
}

#footer .flickr img:hover {
  border: 1px solid #c1c1c1;
  background-color: #fff;
  position: relative;
}

/*! Social Networks Widget */
ul#stpl_social li a {
  font-weight: 400;
}

/* @end */
/*! Author Bio */
#author-info img.avatar {
  border: 1px solid #d8d8d8;
  background-color: #f9f9f9;
  padding: 4px;
}

/* @group WP Overrides */
span.post_written,
span.post_categories {
  font-family: DroidSerif, Georgia, "Times New Roman", Times, serif;
  font-style: italic;
}

.postmeta a:link {
  color: #535353;
  text-decoration: none;
  border-bottom: 1px dotted #bbb;
  padding-bottom: 2px;
}

.postmeta a:hover {
  text-decoration: none;
  border-bottom: 1px dotted #bbb;
  padding-bottom: 2px;
  color: #3b3b3b;
}

.postmeta .post-comments a:link {
  text-decoration: none;
  border-bottom: none;
  padding-bottom: 0px;
}

/*! Post Images */
ul.advanced-recent-posts li img,
.instapress img,
.wp-post-image {
  margin-top: 5px;
  border: 1px solid #fff;
  background-color: #f4f4f4;
  padding: 5px;
  -webkit-box-shadow: 1px 1px 0px #CCC;
  -moz-box-shadow: 1px 1px 0px #CCC;
  box-shadow: 1px 1px 0px #CCC;
  position: relative;
}

/*! Staff Directory */
ul.staff_social {
  border-color: #CCC;
}

/*! all 1px border accents */
hr,
.entry-utility,
.entry-meta,
.post,
.postmeta.small,
.st_relatedposts h4,
#sidebar li.page_item a,
#sidebar li.menu-item a {
  border-bottom: 1px solid #eaeaea;
}

hr {
  background-color: #000;
height:2px;
}

body.single .entry-utility {
  border-bottom: none;
}

/* @end */
/* @group Footer */
#footer-wrap {
  /*background: #4b6b19 url("./images/style1/footer_bg.png") repeat-x center top !important;*/
  background: #4c7f3b;
  color: #c9d2ba;
  text-shadow: 0px -1px 0px #2e4210;
}

#footer {
  padding-top: 0;
  padding-bottom: 30px;
}

#footer h3 {
  color: #e0f1c5;
  font-size: 1.25em;
  line-height: 1.5em;
  font-weight: 300;
  letter-spacing: normal;
  margin-top: 1.25em;
}

#footer a {
  color: white;
  text-shadow: none !important;
}
#footer a:hover {
  color: #e4e8dc !important;
}

#footermenu li {
  color: #5d792f;
}

#footermenu li a {
  color: #a5b58c;
  text-decoration: none;
}

#footermenu li a:hover {
  color: #fff;
}

#credits {
  color: #a5b58c;
  text-shadow: none;
}

/* @end */
/* @group Slider Customization */
.flexslider {
  background-color: #fff;
  -moz-box-shadow: 0px 2px 4px #bfbfbf;
  -webkit-box-shadow: 0px 2px 4px #bfbfbf;
  box-shadow: 0px 2px 4px #bfbfbf;
}

.flex-border .flexslider {
  border: 0px solid #fff;
}

#showcase li.slide,
#showcase .flexslider {
  background: transparent;
  -moz-box-shadow: 0;
  -webkit-box-shadow: 0;
  box-shadow: 0;
}

#showcase .flex-direction-nav li a.next {
  right: -40px;
}

#showcase .flex-direction-nav li a.prev {
  left: -40px;
}

.flex-control-nav li a {
  background: url(./images/style1/bg_control_nav.png) no-repeat 0px 0px;
  width: 15px;
  height: 15px;
}

#showcase .flex-control-nav li a {
  background: url(./images/style1/bg_control_nav.png) no-repeat 0px 0px;
  width: 15px;
  height: 15px;
}

#showcase .flex-control-nav li a:hover,
.flex-control-nav li a:hover {
  background-position: 0 -14px;
}

#showcase .flex-control-nav li a.active,
.flex-control-nav li a.active {
  background-position: 0 -28px;
  cursor: default;
}

.flex-control-nav li {
  margin: 0 0 0 2px;
}

/* @end */
/*! Smaller Headings for Mobile Devices */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  #wrap h1 {
    font-size: 2.25em;
  }

  #wrap h2 {
    font-size: 1.85em;
  }

  #wrap h3 {
    font-size: 1.5em;
  }

  #wrap h4, #wrap h5, #wrap h6 {
    font-size: 1em;
  }
}
@media only screen and (max-width: 767px) {
  #wrap h1 {
    font-size: 1.75em;
  }

  #wrap h2 {
    font-size: 1.50em;
  }

  #wrap h3 {
    font-size: 1.25em;
  }

  #wrap h4, #wrap h5 {
    font-size: 1.15em;
  }

  #wrap h6 {
    font-size: 1em;
  }

  img.alignleft,
  img.alignright {
    float: none;
    margin: 0 auto;
    width: auto;
  }

  .latestposts img.alignleft {
    float: left;
  }

  #content-wrapper.landing #content {
    background: none;
  }

  /*! Centers the Logo in mobile layouts */
  #wrap #header div#site-title a,
  #wrap #header h1#site-title a,
  #wrap .site-desc {
    margin: 10px auto;
    display: block;
    text-align: center;
  }
}
#st_gmap {
  border-top: 10px solid #DBD5CA;
  width: 100%;
  height: 400px;
}

@media only screen and (max-width: 767px) {
  #st_gmap {
    height: 200px;
  }
}
/* Page template-specific frame styles */
body.framed {
  /*background: url("./images/style1/hbg-huge-bg.jpg") 0% 207%;*/
}

/* Add shadow and fill with white background */
body.framed #content-wrap {
  background-color: #fff !important;
  -moz-box-shadow: 0px -2px 4px rgba(204, 204, 204, 0.5);
  -webkit-box-shadow: 0px -2px 4px rgba(204, 204, 204, 0.5);
  box-shadow: 0px -2px 4px rgba(204, 204, 204, 0.5);
}

/* No Sidebars */
body.framed.sidebar-wide #content-wrap .post,
body.framed.sidebar-wide #content-wrap .page,
body.framed.sidebar-no_sidebar #content-wrap .post,
body.framed.sidebar-no_sidebar #content-wrap .page {
  padding: 0 20px 0 20px;
}

/* Sidebar Right */
body.framed.sidebar-right #content-wrap .post,
body.framed.sidebar-right #content-wrap .page {
  padding: 0 0 0 20px;
}

body.framed.sidebar-right #sidebar .widget {
  padding: 0 20px 0 0;
}

/* Sidebar Left */
body.framed.sidebar-left #content-wrap .post,
body.framed.sidebar-left #content-wrap .page {
  padding: 0 20px 0 0;
}

body.framed.sidebar-left #sidebar .widget {
  padding: 0 0 0 20px;
}

/* Offset slider page */
body.offset {
  /*background: url("./images/style1/hbg-huge-bg.jpg") 0% 207%;*/
}

.container-wrap {
  background:url("./images/style1/hbg-huge-bg2.jpg");
background-attachment: fixed;
background-size: 100% 100%;
background-repeat: no-repeat;
background-origin: border-box;
background-position: center center;
}

body.offset #content,
body.offset #content-wrap {
  padding-top: 0px !important;
  margin-top: 10px !important;
  background-image: none !important;
background-color:#dde6c7 !important;
}
div.search-wrap {
    background: #dde6c7 !important;
}
div.widget-last.text-4
{
overflow: hidden;
width: 100%;
}
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
  body.framed,
  body.offset {
    background: white none;
  }

  body.framed #content-wrap {
    background-color: inherit;
    padding: 0px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  body.framed.sidebar-left #sidebar .widget,
  body.framed.sidebar-left #content-wrap .post,
  body.framed.sidebar-right #content-wrap .page,
  body.framed.sidebar-left #content-wrap .post,
  body.framed.sidebar-right #content-wrap .page {
    padding: 0 0 0 0;
  }
}

